Subject: RE: [Rserpool] ENRP server channel

From: [email-masked]
Date: Fri, 20 Jul 2001 08:17:00 +0300

Hi Qiaobing,

> I agree. Anycast is definitely another alternative (and perhaps a
> better) way of doing it. Like multicast, anycast is not 
> guaranteed to be available in all the place (e.g., local router may 
> not have enabled it). Therefore we need to work out a procedure in 
> RSERPOOL on how to probe the local network.

I spoke with Itojun about his anycast document.  I'll work up some
SCTP text for it.  After I do that, we could discuss how to 
possibly support anycast in RSerPool - how does that sound?

John

_______________________________________________
rserpool mailing list
[email-masked]
http://www.ietf.org/mailman/listinfo/rserpool